@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700|Poppins:300,400,500,600&subset=latin-ext');
/*
 * Base structure
 */

/* Move down content because we have a fixed navbar that is 50px tall */
html, body {
    height: 100%;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
}
body {
    font-family: Poppins;
    line-height: 14px;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
	background-color:#ffffff;
}

a {
    color: #555;
	text-decoration: none;
}
a:visited {
    color: #555;
}
a, img, .img, .btn, input, select, textarea {
    -webkit-transition: all 0.3s ease-out 0s;
    -moz-transition: all 0.3s ease-out 0s;
    -ms-transition: all 0.3s ease-out 0s;
    -o-transition: all 0.3s ease-out 0s;
    transition: all 0.3s ease-out 0s;
}

::selection {
    background: #4fc1f0;
    color: #fff;
    text-shadow: none;
}
#nav {
	position:absolute;
	top:38px;
	width:100%;
	z-index:9999;
	max-width:100%;
	background: rgba(255, 255, 255, 0.35) none repeat scroll 0 0!important;
}
 .header-top-area {
	padding-top: 6px;
	padding-bottom: 6px;
	background-color: #313131;
	background: #444 none repeat scroll 0 0;
}
 .header-social ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.header-social ul li {
    display: inline-block;
}
.header-social ul li a {
    color: #ffffff;
    display: inline-block;
    font-size: 14px;
    height: 26px;
    line-height: 26px;
    margin: 0 3px;
    position: relative;
    text-align: center;
    width: 26px;
}
.header-social ul li a::after {
    border: 1px solid rgba(0, 0, 0, 0);
    border-radius: 1px;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    transform: rotate(45deg);
    transition: all 0.3s cubic-bezier(0, 0, 0.58, 1) 0s;
    width: 100%;
}
[class^="fa-"], [class*=" fa-"], [class^="fa-"]:before, [class*=" fa-"]:before {
    font-style: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    text-rendering: auto;
    speak: none;
    font-weight: normal;
	font-size: inherit;
}

#sidebar.affix {
    position: fixed;
    top: 80px;
}

.nivoSlider::before {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 99;
}
.primary-nav-wrap ul li {
    position: relative;
}
.primary-nav-wrap ul li + li {
    margin-left: 40px;
}
.navbar-main li a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #ffffff;
    font-size: 14px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
    display: block;
    height: 100px;
    line-height: 100px;
    color: #fff;
    text-decoration: none;
    transition: 0.4s!important;
}
.navbar-main > li:hover > a::before,
.navbar-main > li.active > a::before,
.navbar-main > li.current_page_item > a::before {
    transform: scaleX(1);
}
.navbar-main li:hover a {
	background:transparent;
	color: #333333;
}


#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:999;
    animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
    background:#ffffff!important;
    box-shadow: 0 1px 3px rgba(50, 50, 50, 0.1);
}

#sidebar.affix-top {
    position: static;
}
#nav.affix .navbar-main > li > a {
    color: #333333;
}
#nav.affix .navbar-main > li:hover > a,
.sticky .primary-nav-wrap > nav > ul > li.current_page_item > a {
    color: #01b1d7!important;
}

.navbar {
	margin-bottom:0;
}
.navbar-nav > li > a {
    padding-top: 0;
    padding-bottom: 0;
	padding-left:40px;
	padding-right:40px;
}
@media (min-width: 992px) {
	.navbar-nav > li > a {
		padding-left:20px !important;
		padding-right:20px !important;
	}
}
.slide1-text {
    position: absolute;
    text-align: left;
    top: 50%;
    transform: translateY(-50%);
}
.middle-text {
	color:#ffffff;
}
.middle-text h2 {
	font-size:48px
}
.middle-text h3 {
	font-size:26px
}
.caption-text {
    display: block;
    font-weight: 500;
    line-height: 24px;
    margin: 0 0 22px;
    overflow: hidden;
    padding: 0 63% 0 0;
	font-size:14px
}
.header-info h1 {
	display:inline;
	padding:0;
	margin:0;
}
.header-info span, .header-info h1 {
	font-size:12px;
    font-weight: 400;
    line-height: 25px;
	position: relative;
	box-sizing: border-box;
}
.header-info span + span, .header-info h1 + span {
    margin-left: 8px;
    padding-left: 8px;
}
.header-info span + span::before, .header-info h1 + span::before {
    background: rgba(255, 255, 255, 0.2) none repeat scroll 0 0;
    content: "";
    height: 20px;
    left: -2px;
    position: absolute;
    top: 0;
    width: 1px;
	box-sizing: inherit;
}
.header-info a, .header-info h1 {
    color: #fff;
}
.fa-lg {
    font-size: 1.33333333em!important;
    line-height: 0.75em;
    vertical-align: -15%;
}
.fa-2x {
    font-size: 2em!important;
}
.fa-3x {
    font-size: 3em!important;
}
.fa-4x {
    font-size: 4em!important;
}

.midbanners {
	text-align:center;
    font-family: 'Montserrat', sans-serif;
}
.midbanners .bannerinner {
    padding: 36px 10px 35px 10px;
}
.midbanners:hover {
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
}

.midlowbanner {
	background: transparent url(images/midbg.png) center center/cover no-repeat scroll;
    padding-top: 0px;
    padding-bottom: 0px;
	margin-top:60px;
}

.servicearea {
	margin-top:60px;
	margin-bottom:90px;
}
.servicearea p {
	line-height: 1.7em;
	padding-top:10px;
	padding-bottom:40px;
}
.servicearea p a {
	font-size:13px;
}

.accordion_section.group {
    padding-bottom: 8px;
	float: left;
	clear:both;
	width: 100%;
	box-sizing: border-box;
	display:block;
}
span.ui-accordion-header-icon {
    border: 1px solid #01b1d7;
    padding: 12px;
    line-height: 1;
    border-radius: 30px;
    color: #01b1d7!important;
    float: right;
    color: #aaa;
    speak: none;
    line-height: 1;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	box-sizing: content-box;
	display:block;
	text-indent:0;
    margin: 0px!important;
}
span.ui-accordion-header-icon i {
}
.ui-accordion-header.ui-state-active > span.ui-accordion-header-icon {
    border: 1px solid #fff;
    color: #fff!important;
}
.ui-accordion-header {
    background-color: #f9f9f9;
    border: 0px solid rgba(255, 255, 255, 0);
    border: 1px solid #ffffff;
    position: relative;
    cursor: pointer;
    min-height: 30px;
    line-height: 30px;
    font-weight: bold;
    font-size: inherit;
    margin-top: 0px;
    margin-bottom: -1px;
    float: left;
    width: 100%;
    border: 1px solid #e0e0e0;
    border-bottom-right-radius: 30px!important;
    border-top-right-radius: 30px;
	clear: both;
}
.ui-accordion-header.ui-state-active {
    background-color: #01b1d7;
	border: 1px solid #ffffff;
}

.ui-accordion-header, .ui-accordion-header a {
    font-family: Montserrat;
    font-size: 18px;
}
.ui-accordion-header a {
	display: block;
    color: #5e5e5e;
    font-weight: 400;
    font-family: Montserrat;
    font-size: 18px;
	padding: 5px 15px!important;
    text-decoration: none;
    outline: none;
    border: none;
}
.ui-accordion-header.ui-state-active, .ui-accordion-header.ui-state-active a {
	color: #ffffff;
}
.text_block {
    display: inline-block;
    clear: both;
    width: 100%;
    font-size: 14px;
    line-height: 26px;
	box-sizing: border-box;
}
.text_block p {
	font-size: 14px;
    line-height: 26px;
}
.panel-body {
    padding: 25px 15px 20px 15px;
    width: 100%;
}
.ui-accordion-content {
	float:left;
}

footer {
}
footer ul li a, footer p, footer span, footer ul li, footer h4 {
	color:#ffffff!important;
}
.footer-top {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
	background: #252830 none repeat scroll 0 0;
    padding: 0;
    position: relative;
    z-index: 1;
}
.footer-top::before {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.8;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

footer .logo-footer {
	display:block;
	margin-top:30px;
}
footer .logo-desc {
	line-height:1.5;
	padding:15px 0 25px 0;
}
footer h4 {
	margin-top:60px;
}
footer ul {
	list-style:none;
	padding-left:0;
}
footer ul li {
	padding:0;
	margin:0;
	line-height:30px;
}
.equal {
  display: flex;
  display: -webkit-flex;
  flex-wrap: wrap;
}
.navbar-toggle .fa-bars {
    color: white;
	display: block;
    font-size: 30px;
    width: 30px;
	position:absolute;
	right:0;
	top: 30px;
}
.navbar-toggle .fa-bars {
    color: white;
	display: block;
    font-size: 30px;
    width: 30px;
	position:absolute;
	right:0;
	top: 30px;
}
.affix .navbar-toggle .fa-bars {
    color: #01b1d7;
}

.navbar .collapse.in .nav {
    float: left;
    width: 100%;
}

@media (max-width: 1200px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-left: 25px!important;
		line-height:36px;
		font-size:26px;
        padding-top: 20px;
        padding-bottom: 20px;
		color: #e5e5e5;
    }
	.navbar-collapse {
		background-color: #5e5e5e;
		min-height: auto;
		padding: 0;
		z-index: 9;
    }
	.navbar-main li a {
		height: auto;
		font-size: 13px;
		font-weight: 600;
		line-height: 24px;
		padding: 2% 5%;
		font-family: 'Poppins', sans-serif;
	}
	#nav.affix .navbar-main > li > a {
		color: #ffffff;
	}
    .collapse.in{
        display:block !important;
    }
	header {
		display:none;
	}
	#nav {
		top:0;
	}
	.brand {
		width:200px;
	}
}
.navbar-main > li > a:hover, .navbar-main > li.current_page_item > a {
    color: #01b1d7;
}

@media (max-width: 900px) {
	
}

.subpag {
    background-image: url(images/subpagebg2.jpg);
    background-color: transparent;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: ;
    background-position: center center;
	text-align:center;
    z-index: 1;
    position: relative;
	padding-top: 197px;
    padding-bottom: 105px;
}
.subpag.services {
    background-image: url(../images/subpagebg2.jpg);
}
.subpag.references {
    background-image: url(../images/subpagebg3.jpg);
}
.subpag.contact {
    background-image: url(../images/subpagebg4.jpg);
}

section.subpag::before {
    background: #fff none repeat scroll 0 0!important;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.7;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
section.subpag::after {
	clear: both;
}

.subpag h2 {
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-weight: 700;
    font-style: normal;
    color: #333;
    font-size: 30px;
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.24s ease-in-out;
    -moz-transition: opacity 0.24s ease-in-out;
    transition: opacity 0.24s ease-in-out;
}

.subpagcontent {
	padding:70px 0;
}
.subpagcontent h1 {
    color: #5e5e5e;
    font-family: 'Montserrat';
    font-size: 30px;
    font-weight: 600;
    line-height: 22px;
    margin-top: 0px;
    margin-bottom: 35px;
}
.subpagcontent p {
    color: #5e5e5e;
    font-family: Poppins;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
	margin-bottom:30px;
}

.contact .inner-container, .services .inner-container {
	padding:30px;
}
.contact .inner-container > div, .services .inner-container > div {
	text-align:center;
}
.contact .inner-container > div > i, .services .inner-container > div > i {
	color:#01b1d7;
}
.contact .inner-container > div.inner-desc {
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
}

.cekme-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(1,77,215, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.cekme-toggler.navbar-toggler {
  border-color: rgb(1,77,215);
} 